Subject: CS Candidate - kanishka Sharma
From: kanishka Sharma <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 11 Aug 2020 11:34:00 -0400

| | CS Test

Name | kanishka Sharma
E-mail | [email-masked]
Phone Number | (91) 8882488800
How will you commute to office for work? We are currently only hiring candidates who can reach office by themselves, independently. Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | East Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | NA | | |
Previous Employer 1 | Air India sats pvt ltd | CSA | April ,10 | 17500
Previous Employer 2 | Spicejet ltd | Reservation executive | june ,1 | 14000

Situation: You are trying to open a website (www.ndtv.com) on your browser, and you get an error. As a computer user, please tell us all the steps you will take in logical order to troubleshoot the problem. Please answer in Grammatically correct english.

1)Reload or Refresh the page
2) Make sure device is connected to the right network
3)Make sure device isn’t in Airplane mode
4) Check orange/red light on router or modem
5) Rebooting router and modem

Situation: You are answering phones for a Pizza Hut outlet. You have a customer calling you to check why he has not received his pizza even after one hour from the time he ordered. When you check, you realised that you took his order on phone, and made an error in entering his address. What would you tell the customer (answer in grammatically correct English)

Ma’am I apologise for the inconvenience you’ve faced.I just received your enquiry and get to know the wrong entry of delivery address.
I am placing the order for you right now and we’ll make sure it delivered to you in next 30 mins .
For inconvenience, We are offering you 50rs off on your next order.we appreciate you taking time to let us know.Let me know if there’s anything else i can do for you. I’m happy to help.
Thank you for reaching out
Have a nice day

What were your responsibilities in your last employment. Please explain in 150-200 words.

Roles and Responsibilities In spicejet Airline ,
1) I used to take and input reservations.
2) plan routes and computes tickets costs by using schedules,rate books and computer.
3)I utilised proper selling techniques and strategies to maximise revenue.
4) Informing passengers about delays.
5) Handling customer queries in efficient manner.
Roles and Responsibilities in Air India sats private limited
1) I trained three new interns on customer roles and office procedures.
2) pre flight filing and post flight filing work
3) Read coded data on tickets on ascertain destination, mark tickets and assigning boarding passes to passengers
4) Assisting , Greeting and Handling passengers on Airport .
5) providing  proper guidelines and Informing passengers  at check in counter and making the journey smooth

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service- Customer service is support you offer your customers both before and after they buy and use your product and services
where as Great customer service is beyond that good customer service . Customer satisfaction should be the main goal of customer service professionals.They are supposed to answer questions and resolve problems of customer.

What according to you makes you a good candidate for customer service or technical support job?

Patience is crucial for customer service professionals .sometimes customers came to us stumped and frustrated.
Then we have to be sure to take the time to truly figure out what they really need.
I have always been ab energetic worker. If i were to get this position this energy and everything that comes with it would lead to innovation and efficiency.

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |